.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d9827321-335d-a946-ab8c-0b2e7cbae9e0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5775a641-37f5-79ee-7d5b-b24d913120fe {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9ecbfa0b-10db-78f9-a4ad-2a498466066d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d04cc48-9abe-b0b9-bb66-2578843c708f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6288dc56-d170-3d07-633a-5b85b19595c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1b4796b-1908-c73d-d7dc-1147e22cd4ab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99e280d5-8724-4e66-eb50-b333debface7 {
text-align: right !important;
}
.lfr-layout-structure-item-05565466-7940-21f4-695e-c4cbd7b5731f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df967692-e59e-1120-020f-fa4648484a10 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd94a5d7-95f7-c208-42bd-2ec5c13af80f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3de1c52-3a74-e47a-5b10-80346b764911 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
